body {
	margin:55px 0 60px;
	}
.note-images-off {
	top:-44px;
	width:380px;
	height:111px;
	}
.yellow-note {
	top:-44px;
	width:384px;
	height:115px;
	background:#f6eabb url(../img/yellow-note-384-115-44.gif) no-repeat;
	}
.note-text {
	top:-32px;
	right:32px;
	width:342px;
	}
.bulleted-note {
	width:321px;
	}